This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 140175 - /etc/makedev.d/ataraid needs to be removed
/etc/makedev.d/ataraid needs to be removed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: MAKEDEV (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Stein
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-20 12:53 EST by Brian Stein
Modified: 2013-03-01 00:14 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.16-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 17:41:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2004-11-20 12:53:26 EST
Description of problem:

/etc/makedev.d/ataraid is exclusively for 2.4 kernels, not for 2.6
ones (for 2.6 kernels we use device mapper instead) and so doesn't
belong anymore in FC2/3/4
Comment 1 Nalin Dahyabhai 2004-12-08 17:41:15 EST
Okay, removing in 3.16-2.

Note You need to log in before you can comment on or make changes to this bug.